> [!WARNING]
> Display \& Video 360 API v5 is currently in beta.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations/delete#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations/delete#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations/delete#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations/delete#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations/delete#try-it)

Deletes an existing association between the identified resource and a YouTube asset.

<br />

> [!WARNING]
> **Warning:** This method is only available to an informed subset of users.

<br />

### HTTP request

`DELETE https://displayvideo.googleapis.com/v5/advertisers/{advertiserId}/adGroups/{linkedEntity.adGroupId}/youtubeAssetTypes/{youtubeAssetType}/youtubeAssetAssociations/{youtubeAssetAssociationId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the advertiser that the linked entity belongs to. |
| The entity to associate with the YouTube asset. The following is a list of mutually exclusive fields. At most one of the fields will be set in a response: ||
| `linkedEntity.adGroupId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of an ad group. |
| End of mutually exclusive fields. ||
| `youtubeAssetType` | ``enum (`https://developers.google.com/display-video/api/reference/rest/v5/advertisers.adGroups.youtubeAssetTypes.youtubeAssetAssociations#YoutubeAssetAssociation.YoutubeAssetType`)`` Required. The type of YouTube asset associated with the resource. |
| `youtubeAssetAssociationId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the YouTube asset in the association. For `YOUTUBE_ASSET_TYPE_LOCATION` and `YOUTUBE_ASSET_TYPE_AFFILIATE_LOCATION` associations: This should be the ID of the asset set linked, or 0 if the \[locationAssetFilter\]\[YoutubeAssetAssociation.location_asset_filter\] or \[affiliateLocationAssetFilter\]\[YoutubeAssetAssociation.affiliate_location_asset_filter\] is `DISABLED`. For `YOUTUBE_ASSET_TYPE_SITELINK` associations: This should be the ID of the sitelink asset linked. |

### Query parameters

| Parameters ||
|---|---|
| The entity to associate with the YouTube asset. The following is a list of mutually exclusive fields. At most one of the fields will be set in a response: ||
| `linkedEntity.lineItemId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of a line item. |
| End of mutually exclusive fields. ||

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).